curl --request POST \
--url https://api.skulabs.com/inventory/get_items_incoming \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{
"items": [
{
"_id": "507f1f77bcf86cd799439011",
"ordered": 123,
"received": 123
}
]
}Retrieve incoming inventory quantities from open purchase orders.
curl --request POST \
--url https://api.skulabs.com/inventory/get_items_incoming \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{
"items": [
{
"_id": "507f1f77bcf86cd799439011",
"ordered": 123,
"received": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Incoming inventory for requested items from open purchase orders
Array of items with ordered and received totals
Show child attributes